<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<h1> </h1>

<body>

    <audio src="./Sounds/boom.wav" data-key="81"></audio>
    <div class="key" data-key="81"> <img src="images.jpeg" alt=""> </div>

    <audio src="./Sounds/clap.wav" data-key="83"></audio>
    <div class="key" data-key="83"> <img src="cropped-b9ff6aa86ca1d2f939a4ee7f53d821b4.jpg" alt=""> </div>
    <audio src="./Sounds/hihat.wav" data-key="68"></audio>
    <div class="key" data-key="68"> <img
            src="depositphotos_167162902-stock-illustration-vector-funny-cartoon-cute-orange.jpg" alt=""> </div>
    <audio src="./Sounds/kick.wav" data-key="70"></audio>
    <div class="key" data-key="70"> <img src="flat,550x550,075,f.u3.jpg" alt=""> </div>
    <audio src="./Sounds/openhat.wav" data-key="71"></audio>
    <div class="key" data-key="71"> <img src="pp,840x830-pad,1000x1000,f8f8f8.jpg" alt=""> </div>
    <audio src="./Sounds/ride.wav" data-key="72"></audio>
    <div class="key" data-key="72"> <img src="3230525841_1_2_pckXXyHf.jpg" alt=""></div>
    <audio src="./Sounds/snare.wav" data-key="74"></audio>
    <div class="key" data-key="74"> <img src="dessin-anime-petite-patate-dans-caractc2a8re-de-mignonne-petite-pomme-de-terre-vecteur-dessin-anime-of-dessin-anime-petite-patate.jpg" alt="">
    </div>
    <audio src="./Sounds/tink.wav" data-key="75"></audio>
    <div class="key" data-key="75"> <img src="2576555-gf.jpg" alt=""></div>
    <audio src="./Sounds/tom.wav" data-key="76"></audio>
    <div class="key" data-key="76"> <img src="images (1).jpeg" alt=""></div>

    <script src="SoundBoard.js"></script>
</body>

</html>